<!-- 

	All content on this website (including text, images, source
	code and any other original works), unless otherwise noted,
	is licensed under a Creative Commons License.
	
	http://creativecommons.org/licenses/by-nc-sa/2.5/
	
	Copyright (C) Open-Xchange Inc., 2006-2011
	Mail: info@open-xchange.com 
	
	@author Andreas Mayer <andreas.mayer@open-xchange.com>

 -->

<div xmlns:ox="http://localhost/html/dtd/ox.dtd" ox:align="stretch" id="infostore_list" style="display: none; overflow:hidden;" >
	<div ox:align="top" ox:size="27px" class="cpheader-color">
		<table cellpadding="0" cellspacing="0" border="0" class="headercontenttable border-color-design"> 
			<tr>
				<td style="width:90%" class="headercontentarea font-style-headline">
					<span id="infostoreListHeaderOwner">&#160;</span>
				</td>
				<td style="width:10%" class="padding7px">
					<img id="arrowForInfostoreListOptions" src="themes/default/img/arrows/arrow-down.gif" alt="" class="configurationJumpArrowView" title="Options" ox:i18n="title"/>
				</td>
			</tr>
		</table>
	</div>
	<div ox:align="stretch" class="cpbody-color" id="panel_info_list">
		<div id="lg_info_listHeader" ox:align="top" ox:size="1.6em"></div>
		<div id="lg_info_list" style="overflow: auto" ox:align="stretch"></div>
	</div>	
</div>